$kind: http-request
url: "{{sahara_local}}recruitment/interviews/8152851e-8045-42f8-947a-dab97bdcca\
  28/update"
method: PUT
body:
  type: json
  content: "{\r

    \  \"application_id\": \"8410e44d-9861-4b58-bda0-ef3e026ba3fb\",\r

    \  \"interviewer_id\": \"a39796ec-229b-4369-b9d1-f40b1be5ac7c\",\r

    \  \"type\": \"video\",\r

    \  \"status\": \"scheduled\",\r

    \  \"scheduled_at\": \"2025-07-08T14:00:00\",\r

    \  \"duration\": 45,//minutes\r

    \  \"location\": \"Zoom - https://zoom.us/j/xyz123\",//Nullable\r

    \  \"notes\": \"Technical round. Ensure system access is
    ready.\",//Nullable\r

    \  \"feedback\": { //Nullable\r

    \    \"technical_skills\": 4,\r

    \    \"communication\": 5,\r

    \    \"comments\": \"Candidate performed well overall.\"\r

    \  },\r

    \  \"participants\":[\r

    \    {\r

    \        \"employee_id\":\"a39796ec-229b-4369-b9d1-f40b1be5ac7c\",\r

    \        \"is_required\":true, //true/false\r

    \         \"response_status\":\"pending\" //Nullable
    pending,accepted,declined\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
